

/* Demo */
.wmuSlider,
.wmuGallery {
    margin-bottom: 10px;
}

/* mwuSlider */
.wmuSlider {
    position: relative;
    overflow: hidden;
     text-align: center;
}

.wmuSliderWrapper article {
    position: relative;
    text-align: center;
    padding:0 0 30px 0;
}
.wmuSlider .wmuSliderWrapper article img {
    max-width: 100%;
    width: auto;
    height: auto;
}

/* mwuGallery */
.wmuGallery .wmuGalleryImage {
    position: relative;
    text-align: center;
}
.wmuGallery .wmuGalleryImage img {
    max-width: 100%;
    width: auto;
    height: auto;
}

/* Default Skin */
.wmuGallery .wmuGalleryImage {
    margin-bottom: 10px;
}
.wmuSliderPrev, .wmuSliderNext {
	display:none;
   /* position: absolute;
    width: 40px;
    height: 80px;
    text-indent: -9999px;
    background: url(../images/sprites.png) no-repeat 0 0;
    top: 50%;
    margin-top: -40px;
    z-index: 2;*/
}
.wmuSliderPrev {
	display:none;
   /* background-position: 100% 0;
    left: 20px;*/
}
.wmuSliderNext {
	display:none;
     /*right: 20px;*/
}
.wmuSliderPagination {
    z-index: 2;
    position: absolute;
    left: 20px;
    bottom: 0;
}
.wmuSliderPagination li {
    float: left;
   margin: 3px 33px 0 0;
    list-style-type: none;
}
.wmuSliderPagination a {
    display: block;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
    background: url(../images/sprite-button.png) no-repeat 0 0 transparent;
}

.wmuSliderPagination a.wmuActive {
    background-position: -21px 0;
}
.slider_mob_txt{
	display:block;
	font-family:'allerbold';
	font-size:14px;
	color:#000;
	text-transform:uppercase;
	padding:7px 1px 7px 1px;
	margin:0 1px 0 1px;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5));
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.5);
}